#320 allow most plugins to be betxn plugins
Closed: wontfix None Opened 9 years ago by rmeggins.

For testing purposes, we need to be able to set plugins to be betxn plugins.


0001-Allow-all-plugins-except-replication-and-usn-to-run-.patch
0001-Allow-all-plugins-except-replication-and-usn-to-run-.patch

To ssh://git.fedorahosted.org/git/389/ds.git
ecd9fe3..836a31d master -> master
commit changeset:836a31d/389-ds-base
Author: Rich Megginson rmeggins@redhat.com
Date: Wed Mar 7 10:47:05 2012 -0700

Added initial screened field value.

Metadata Update from @rmeggins:
- Issue assigned to rmeggins
- Issue set to the milestone: 1.2.11.a1

4 years ago

389-ds-base is moving from Pagure to Github. This means that new issues and pull requests
will be accepted only in 389-ds-base's github repository.

This issue has been cloned to Github and is available here:
- https://github.com/389ds/389-ds-base/issues/320

If you want to receive further updates on the issue, please navigate to the github issue
and click on subscribe button.

Thank you for understanding. We apologize for all inconvenience.

Metadata Update from @spichugi:
- Issue close_status updated to: wontfix (was: Fixed)

9 months ago

Login to comment on this ticket.

Metadata